미디어위키:Gadget-Righteditlinks.css

Sosowiki (토론 | 기여)님의 2025년 1월 16일 (목) 08:47 판 (새 문서: This code is forked from [[wikipedia:ko:미디어위키:Gadget-Righteditlinks.css]]: .mw-editsection, .mw-editsection-like { float: right; line-height: inherit; margin-top: 0.6em; 살짝 아래로: } #firstHeading .mw-editsection, #firstHeading .mw-editsection-like { margin-top: 0.5em; line-height: 1em; } .skin-modern #firstHeading .mw-editsection, .skin-modern #firstHeading .mw-editsection-like { margin-right: 0.5em; })
(차이) ← 이전 판 | 최신판 (차이) | 다음 판 → (차이)

참고: 설정을 저장한 후에 바뀐 점을 확인하기 위해서는 브라우저의 캐시를 새로 고쳐야 합니다.

  • 파이어폭스 / 사파리: Shift 키를 누르면서 새로 고침을 클릭하거나, Ctrl-F5 또는 Ctrl-R을 입력 (Mac에서는 ⌘-R)
  • 구글 크롬: Ctrl-Shift-R키를 입력 (Mac에서는 ⌘-Shift-R)
  • 엣지: Ctrl 키를 누르면서 새로 고침을 클릭하거나, Ctrl-F5를 입력.
/* This code is forked from [[wikipedia:ko:미디어위키:Gadget-Righteditlinks.css]] */

.mw-editsection,
.mw-editsection-like {
    float: right;
    line-height: inherit;
    margin-top: 0.6em; /* 살짝 아래로 */
}
#firstHeading .mw-editsection,
#firstHeading .mw-editsection-like {
    margin-top: 0.5em;
    line-height: 1em;
}
.skin-modern #firstHeading .mw-editsection,
.skin-modern #firstHeading .mw-editsection-like {
    margin-right: 0.5em;
}